/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.header-main {
    background: linear-gradient(#25725b 25%, #104d3b 140%) !important;
}
#top-bar {
	z-index: 1;
}
.header-main {
	z-index: 2;
}

.pb0 > .col {
	padding-bottom: 0;
}
#footer ul li {
	list-style: none;
        margin-left: 0 !important;

    
}
#footer ul li a {
	color: #ffb700;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
#footer ul li a:hover {
    color: yellow;
}

.mg0 * {
	margin-bottom: 0;
}

.ft-title * {
    color: #ffb700 !important;
    margin-top: 0;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ffb700;
    font-size: 18px;
    font-weight: bold;
}
.ft-text p {
	font-size:12px; 
}
.ft-text p a:first-child {
	font: 300 13px/1.25em "Roboto", sans-serif;
    text-transform: uppercase;
    color: #3abfbe;
    margin-top: 0;
    margin-bottom: 5px;
	
}
.dark, .dark p, .dark td {
	color:#fff;
}



.blog-archive h1.page-title {
    display: unset;
    border-bottom: 3px solid #000;
    margin-bottom: 20px;
}

.archive-page-header .col {
    padding-bottom: 0;
}
.post-item .box {
    border-radius: 10px;
    overflow: hidden;
}
.taxonomy-description {
    text-align: left;
}

footer img.size-full.alignnone {
    margin-bottom: 0;
}
.row-cat .box {
    background-color: #3e3f45;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    transition: box-shadow 0.3s ease;
}
.row-cat .box .box-text {
    background-color: #323336;
    padding: 5px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    transition: background-color 0.3s ease;
}

.row-cat .box:hover {
    box-shadow: 0 0 10px rgba(242, 179, 255, 0.8), 0 0 20px rgba(242, 179, 255, 0.6), 0 0 30px rgba(242, 179, 255, 0.4);
}
.section-title-center span {
    display: block;
    background: url(./img/bg-heading.png) 50% no-repeat;
    position: relative;
    font-size: 18px;
    text-transform: inherit;
        padding: 0 40px;
    background-size: contain;
    height: 80px;
    line-height: 80px;
}
.section-title-center b {
    background-color: transparent;
}
.section-title-center::before {
    left: 110px;
    background: url(./img/bg-heading-before.png) 50% no-repeat;background-size: contain;
}

.section-title-center::before, .section-title-center::after {
    content: "";
    position: absolute;
    width: 320px;
    height: 30px;
    background-size: contain;
}

.section-title-center::after {
    right: 110px;
    left: unset;
    background: url(./img/bg-heading-after.png) 50% no-repeat;background-size: contain;
}

.row-ban .text p {
    margin: 0;
}
.row-ban .text img {
    height: 50px;
    object-fit: contain;
}
.row-ban .banner .fill {
	border-radius:20px;
}
.col-home .col-inner {
    height: 444px;
    overflow-y: auto;
    border:1px solid #fff;
    border-radius: 10px;
    padding:20px;
}

.col-home > .col-inner::-webkit-scrollbar {
    width: 8px;
    border-radius: 8px;
    background-color: var(--base-2);
}
.col-home > .col-inner::-webkit-scrollbar-thumb {
    height: 30%;
    border-radius: 8px;
    background-color: var(--accent);
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
  
}

div#ez-toc-container .ez-toc-title {
    color: #104d3b;
}